Java - Que version de Eclipse debo instalar?

   
Vista:

Que version de Eclipse debo instalar?

Publicado por silvia (1 intervención) el 22/05/2008 13:55:04
Hola, recurro a uds. porque necesito trabajar con struts y para esto quiero descargar eclipse.
Las plataformas Eclipse que se me presentan son:

- Eclipse IDE for Java EE Developers
- Eclipse IDE for C/C++ Developers
- Eclipse for RCP/Plug-in Developers
- Eclipse Classic 3.3.2

Ahora bien, debo primero instalar Eclipse classic y luego añadir eclipse for java EE? también me gustaría en un futuro trabajar con C++
GRacias desde ya
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:Que version de Eclipse debo instalar?

Publicado por Mercedes (20 intervenciones) el 22/05/2008 16:32:59
Buenas:

No te puedo ayudar mucho porque no tengo mucha idea del eclipse. Creo que te descargas un eclipse y le vas añadiendo pluning asi que si vas a trabajas con struts y por lo que escuchado es java "imagino" bajate el primero de la lista que has puesto que sera el que tenga los pluning de Java y luego intenta ver los distintos plunning que hay por ahi

Siento no poder ayudarte mas y a lo mejor no te he resuelto ninguna duda pero bueno
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Que version de Eclipse debo instalar?

Publicado por Marcelo (1 intervención) el 22/05/2008 18:44:21
Eh, que falta de autoestima!!! No fui yo quien te hizo la pregunta pero te doy las gracias, justamente me estaba preguntando lo mismo. Sentite realizada por el aporte. Saludos.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Que version de Eclipse debo instalar?

Publicado por jacinto (2 intervenciones) el 27/05/2008 20:36:43
te recomiendo que antes de empezar sepas realmente lo que quieres hacer yo he estado trasteando algo con el eclipse ultimamente y si no paraba de actualizar y meter plugins sin saber, al final eclipse pesaba mucho, tardaba en cargar y petaba. te cuento lo que yo hice y lo que me descargue para trabajar.
yo tenia que trabajar con spring JSF y JPA.
me descargue:
Eclipse IDE for Java EE Developers
Spring framework with dependencies (instale el plugin springIDE)
como servidor use glassfish v2
y de actualizaciones en eclipse meti las del DTP (data tools plattform, que con las que me venia el eclipse me daba errores al publicar una aplicacion sin errores)
con esa configuracion yo puedo hacer aplicaciones JEE usando tanto spring como ebj.
creo que si lo que necesitas es hacer aplicaciones de este tipo mas o menos por ahi van los tiros, tampoco soy un experto, yo tambien estoy empezando, si no necesitas spring no lo descargas el resto es igual.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar